import { NFTService } from './nftService'
import {UserService} from './userService'


export default{
    install(Vue:any)
    {
      Vue.prototype.$service = {
          userService: new UserService(),
          nftService: new NFTService()
      }
    }
}


